<?php
/**
 * @version $Id$
 * @package    Contact_Enhanced
 * @subpackage Views
 * @author     Douglas Machado {@link http://ideal.fok.com.br}
* @author     Created on 15-Dec-09
 * @license		GNU/GPL, see license.txt
 * Contact Enhanced  is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 */

//-- No direct access
defined('_JEXEC') or die('=;)');

jimport('joomla.application.component.view');

class Contact_EnhancedsViewconfig extends JView
{

	function display($tpl = null)
	{
		JToolBarHelper::title(   '&nbsp;&nbsp;' .JText::_( 'Contact Enhanced' ).' :: '.JText::_( 'Configuration' ), 'config');
		JToolBarHelper::save('save');
		JToolBarHelper::apply();
		JToolBarHelper::cancel();
		JToolBarHelper::preferences('com_contact_enhanced', '500');
		
		$item	= new CEConfig();
		
		$this->assignRef('item',			$item);
		parent::display($tpl);
	}//function

}//class
